org.apache.ignite.internal.processors.cache

## Interface GridCacheMapEntryFactory

    public interface GridCacheMapEntryFactory

Factory for cache entries.

### Method Summary

All Methods Instance Methods Abstract Methods
`GridCacheMapEntry` `create(GridCacheContext ctx, AffinityTopologyVersion topVer, KeyCacheObject key)`

### Method Detail

#### create

    GridCacheMapEntry create(GridCacheContext ctx,
                             AffinityTopologyVersion topVer,
                             KeyCacheObject key)

Parameters:
  `ctx` - Cache registry.
  `topVer` - Topology version.
  `key` - Cache key.
Returns:
  New cache entry.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018